1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Installation error on Ubuntu 6.06

Discussion in 'Plesk for Linux - 8.x and Older' started by DirtyMonkey, Apr 5, 2008.

  1. DirtyMonkey

    DirtyMonkey Guest

    0
     
    I finally bit the bullet and am leasing Plesk 100 user license + Powerpack etc.

    I have incountered many problems whislt installing on my dedicated server (Ubuntu 6.06 LTS) and I think I'm almost there but I get the following error using the auto-installer:

    I have read something about making sure you install from a 'base' directory but I'm new to Linux and have no idea what it means or how to resolve this issue.

    Any assistance would be most appreciated.

    DM.
     
  2. DirtyMonkey

    DirtyMonkey Guest

    0
     
    I found this thread:
    http://kb.swsoft.com/en/937

    What would be the Ubuntu equivalent of:
    Thanks in advance, DM.
     
Loading...